.logo-primary {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/pnkh66cg4S8aQJ2rLlpy3w") no-repeat 50% 50% / contain;
}
.rocket-arrow {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/_GbuVjui9HDvYY0UUNIq0A") no-repeat 12px 0px / 12px auto;
}
.rocket:hover .rocket-arrow {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/_GbuVjui9HDvYY0UUNIq0A") no-repeat 12px -25px;
}
.stumble-button.btn::after {
	background-image: url("https://nb9-stumbleupon.netdna-ssl.com/arpouZ2r2QxFxc10MsbJ1w");
}
